IO.SYS
MSDOS.SYS
DIAGCFG.SYS
DIAGMSG1.IN
DIAGDISK
DIAG.INF
DIAG.EXE
INSPECT.EXE
DIAG_UI.EXE
DOD.EXE
DFC.EXE
PARTABLE.EXE
FMT.COM
CPU.TM 
MEMORY.TM 
INPUT.TM 
PRINTER.TM 
VIDEO.TM 
DISK.TM 
SERIAL.TM 
NETCARD.TM 
NETCARD2.TM 
SCSI.TM 
SCSI2.TM 
TEST.COM
CONFIG.SYS
LANGFILE
ONELANGF.EXE
DD.EXE
